<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Soal2-AriSuseno</title>
</head>

<body>

    <p>Silahkan input nomor antara 1 dan 10</p>
    <input type="number" id="numb">
    <button type="button" onclick="myFunction()">Submit</button>
    <p id="demo"></p>

    <script>
        function myFunction() {
            var n = document.getElementById("numb");
            var text = "";
            var i;
            if (n.value < 1 || n.value > 10) {
                for (i = 0; i < 5; i++) {
                    text += "Text Input yang anda masukkan Salah <br>"
                }
            } else {
                for (var i = 0; i < 5; i++) {
                    text += "Text Input yang anda masukkan Benar <br>"
                }
            }

            document.getElementById("demo").innerHTML = text;
        }
    </script>
</body>

</html>